{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0003-0351-6523"
            },
            "dateCreated": "2025-02-02T08:21:47.241Z",
            "dateModified": "2025-02-02T08:21:27.968Z",
            "datePublished": "2025-02-02T08:21:27.968Z",
            "description": "Lathyrus heterophyllus",
            "hasPart": [
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/Continuous.nc"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/INPUTS.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Binarised.nc"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Continuous.nc"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/ModGP-Lathyrus heterophyllus.json"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Binarised.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Proportion.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Suitability.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/Proportion.nc"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Temperature.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/10b84c65d5ca549fe00f/"
            },
            "keywords": [
                "ModGP",
                "SDM",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/MIT"
            },
            "name": "Lathyrus heterophyllus",
            "sameAs": "https://workflow.earth/dataset/cwr/5d6fe79a141ab8c8b355"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/038be91690a2aa30f595?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/038be91690a2aa30f595?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/Proportion.nc"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 531527,
            "contentUrl": "https://workflow.earth/api/objects/cwr/2cfd5e1751d11ef67cc5?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/2cfd5e1751d11ef67cc5?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Suitability.png"
            }
        },
        {
            "@id": "https://orcid.org/0000-0003-0351-6523",
            "@type": "Person",
            "name": "Claus Weiland",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/42b91fa39c827159e5aa"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 184039,
            "contentUrl": "https://workflow.earth/api/objects/cwr/43067a18e01930687a94?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/43067a18e01930687a94?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 217197,
            "contentUrl": "https://workflow.earth/api/objects/cwr/456bea41b15f5340def4?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/456bea41b15f5340def4?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/ShinyData.RData",
            "@type": "File",
            "contentSize": 245332,
            "contentUrl": "https://workflow.earth/api/objects/cwr/524105cc76b1d9c4465b?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/524105cc76b1d9c4465b?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/ShinyData.RData"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 47823,
            "contentUrl": "https://workflow.earth/api/objects/cwr/6111f24f3208d55b52be?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/6111f24f3208d55b52be?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Binarised.png"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 45244,
            "contentUrl": "https://workflow.earth/api/objects/cwr/76c0ac6830d332afaaa3?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/76c0ac6830d332afaaa3?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Proportion.png"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Continuous.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8e995ad491e56d807e11?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8e995ad491e56d807e11?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Continuous.nc"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Binarised.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/ae32893ab0610d0bbe6d?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Binarised.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Binarised.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/ae32893ab0610d0bbe6d?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Binarised.nc"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 171764,
            "contentUrl": "https://workflow.earth/api/objects/cwr/bb50e656aff5c5837bb5?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/bb50e656aff5c5837bb5?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/ModGP-Lathyrus heterophyllus.json",
            "@type": "File",
            "contentSize": 1945,
            "contentUrl": "https://workflow.earth/api/objects/cwr/be44a8e13bcdcfa929a8?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/ModGP-Lathyrus%20heterophyllus.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus heterophyllus.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/be44a8e13bcdcfa929a8?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/ModGP-Lathyrus%20heterophyllus.json"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/INPUTS.png",
            "@type": "File",
            "contentSize": 3542573,
            "contentUrl": "https://workflow.earth/api/objects/cwr/d0f862eafe3c24ba7b03?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/d0f862eafe3c24ba7b03?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/INPUTS.png"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/de560a1069cbade66e13?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/de560a1069cbade66e13?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/Continuous.nc"
            }
        },
        {
            "@id": "44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 249757,
            "contentUrl": "https://workflow.earth/api/objects/cwr/ea62e4f23cc34eb9ab5a?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/ea62e4f23cc34eb9ab5a?payload=44642073-80a1-425d-8f2a-de309a439aa6-1494157601/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/10b84c65d5ca549fe00f/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}